<script language="JavaScript" type="text/javascript">
<!--

function submit_form()
{
    if (document.forwards.oldpassword.value == "") {
        alert('You must provide your password');
        document.forwards.oldpassword.focus();
        return false;
    } else if (document.forwards.where.value == "" && document.forwards.mode.value == "set") {
        alert('You must provide a forwarding address to set');
        document.forwards.where.focus();
        return false;
    } else {
        return true;
    }
}
//-->
</script>
